This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 118559 - FC2 release notes -- general notes
FC2 release notes -- general notes
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Bailey
:
Depends On:
Blocks: fc-relnotes-blocker
  Show dependency treegraph
 
Reported: 2004-03-17 14:27 EST by Bill Nottingham
Modified: 2014-03-16 22:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-17 16:30:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-03-17 14:27:01 EST
Please add a descriptive phrase to the summary, and more in-depth
description here (be sure to note any arch-specific issues):

KDE is now 3.2.1.

In the general section, we need to say something like:

SELinux support is now included and enabled by default. In the
installer, you can choose to have SELinux in active mode, to have
SELinux warn only, or to disable SELinux. This option is in the
firewall configuration screen.
Comment 1 Ed Bailey 2004-03-17 16:30:35 EST
Added -- thanks!
Comment 2 Bill Nottingham 2004-03-17 17:15:43 EST
Should SELinux be at least blurbed in the overview (I don't know for
sure, but it might be useful.)
Comment 3 Ed Bailey 2004-03-18 10:55:28 EST
Point taken -- added.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.